/* Sinkin Sands font */

@font-face {
    font-family: 'sinkin_sans800_black';
    src: url('sinkinsans-800black-webfont.woff2') format('woff2'),
         url('sinkinsans-800black-webfont.woff') format('woff');
    font-weight: bolder;
    font-style: normal;

}

@font-face {
    font-family: 'sinkin_sans';
    src: url('sinkinsans-700bolditalic-webfont.woff2') format('woff2'),
         url('sinkinsans-700bolditalic-webfont.woff') format('woff');
    font-weight: bolder;
    font-style: italic;

}

/* Bold italic font */

@font-face {
    font-family: 'sinkin_sans';
    src: url('sinkinsans-600semibolditali-webfont.woff2') format('woff2'),
         url('sinkinsans-600semibolditali-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;

}

/* Bold font */

@font-face {
    font-family: 'sinkin_sans';
    src: url('sinkinsans-600semibold-webfont.woff2') format('woff2'),
         url('sinkinsans-600semibold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}

/* Italic font */

@font-face {
    font-family: 'sinkin_sans';
    src: url('sinkinsans-500mediumitalic-webfont.woff2') format('woff2'),
         url('sinkinsans-500mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}

/* Standard font */

@font-face {
    font-family: 'sinkin_sans';
    src: url('sinkinsans-500medium-webfont.woff2') format('woff2'),
         url('sinkinsans-500medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}